# Uses of Interface
com.sun.jdi.BooleanValue

Packages that use BooleanValue
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of BooleanValue in com.sun.jdi

Methods in com.sun.jdi that return BooleanValue
Modifier and Type
Method
Description
`BooleanValue`
VirtualMachine.`mirrorOf​(boolean value)`
Creates a `BooleanValue` for the given value.